/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  January 2020
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Playfair+Display:wght@400;700&display=swap');
/* ---------------- Meta Elements ---------------- */
    /* --- Meta styles and background --- */
body {
    margin-top: 24px;
    font: normal 12px/1.5 'Lato', sans-serif;  /* should be medium except when fitting into a fixed container */
    background: #fff;
}
/* ---------------- Header ---------------- */
#nmhr #header {
    position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}
#nmhr #banner_image {
    display: block;
    width: 980px !important;
    height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}
#nmhr #banner_link { line-height: 0; } /* removes header/nav gap in mbl */
    /* --- Logo --- */
#nmhr #logo_image { /* include an image for accessibility */
  position: absolute !important; /* !important overrides mbl styling */
  top: 11.640211640%;
  right: 6.530612244%;  /* change to "left:" for left aligned logo */
  width: 15.102040816% !important;  /* 240 / 980 */
  height: auto;
}
#nmhr #header a#banner_link:focus img,
#nmhr #header a#logo_link:focus img {
  outline: 1px dashed #4b0000;
}
/* ---------------- Navigation ---------------- */
#nmhr #navigation,
#nmhr #navigation #tabs {
    height: 34px;
    overflow: hidden; /* have seen issues with tabs extending below nav container */
    white-space: nowrap;
    position: relative;
    background: transparent;}

#nmhr #navigation {
  top: -36px;
  margin-bottom: -36px;
}
/* Flexbox Navigation July 2018 */
#nmhr #navigation #tabs,
#nmhr #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}
#nmhr #navigation #tabs,
#nmhr #navigation #tabs ul,
#nmhr #navigation #tabs ul li {
    padding: 0;
    margin: 0; }
#nmhr #navigation #tabs a {
    font: normal 13px 'Lato', sans-serif;
    display: block;
    width: auto !important; /* fixes "my account" not fitting in container on page load */
    transition: background 0.3s ease;
    line-height: 34px;
    color: #640600;
    background-color: transparent;
    padding: 0 11px;
    margin: 0;
    border: 0;
    text-transform: uppercase;
  }
#nmhr #navigation #tabs a:hover,
#nmhr #navigation #tabs a:active,
#nmhr #navigation #tabs a:focus {
    text-decoration: underline;
    color: #000;
}

#nmhr #navigation #tabs a span { font-size: 13px; }  /* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */
#nmhr #navigation #tabs li:first-child a { 
  padding-left: 42px;
  margin-left: 240px;}
/* ---------------- Sidebar ---------------- */
#nmhr #sidebar { padding-top: 16px; }
#nmhr #sidebar a:link,
#nmhr #sidebar a:visited {
    font: normal 12px 'Lato', sans-serif;
    color: #640000;
    text-decoration: none;
}
#nmhr #sidebar a:hover,
#nmhr #sidebar a:active,
#nmhr #sidebar a:focus {
    color: #000;
    text-decoration: underline;
}
    /* --- Highlighted sidebar links --- */
#nmhr #sidebar ul#navlist {
    border-top: none; }  /* border added by ir-custom.css by default */
#nmhr #sidebar ul#navlist li:first-child a {
    border-top: 1px solid #424048; /* border is removed if #navlist has no content */
}
#nmhr #sidebar ul#navlist li a {
    color: #fff;
    transition: background 0.3s ease;
    font-weight: normal;
    background-color: #27252c;
    border-bottom: 1px solid #424048;
}
        /* Sidebar link colors */
#nmhr #sidebar ul#navlist li a:active,
#nmhr #sidebar ul#navlist li a:hover,
#nmhr #sidebar ul#navlist li a:focus {
    text-decoration: underline;
}
#nmhr #sidebar #sb-custom a:focus img {
  outline: 1px dashed #000;
}
    /* --- Sidebar text --- */
#nmhr #sidebar .sidebar-search label,
#nmhr .sidebar-search h2,
#nmhr #sidebar #issn p {
    color: #4b0000; /* Search, "Enter search terms," ISSN" */
    border: 0; }
#nmhr .sidebar-search h2 { 
  font: bold 12px 'Lato', sans-serif;
  text-indent: 20px;}
#nmhr #sidebar #browse,
#nmhr #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */
#nmhr #sidebar p.advanced + div { display: none; }
.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */
/* ---------------- Main Content ---------------- */
#nmhr #wrapper { /* for full-length sidebar content background/elements */
    background: url(../assets/md5images/296ad461654144c6a1da69e022a1639a.gif) repeat-y left top; }
#nmhr #content { background-color: #ffffff; }
#sub { margin-top: 22px; }
    /* --- Breadcrumbs --- */
#nmhr #main.text div.crumbs p { margin-bottom: 0; }
#nmhr #main.text div.crumbs a {
    text-decoration: none;
    color: #4b0000;
}
#nmhr #main.text div.crumbs a:hover,
#nmhr #main.text div.crumbs a:active,
#nmhr #main.text div.crumbs a:focus {
    text-decoration: underline;
    color: #000000;
}
    /* --- Headers --- */
#nmhr #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
    font: bold 22px 'Playfair Display', serif; /* Current Issue */
}
#nmhr .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
    font: bold 21px 'Playfair Display', serif;
    background: transparent;   /* removes background and adds a line under doctype header */
    border-bottom: 1px solid #15b1f0;
    padding-bottom: 0;
    margin-bottom: 25px;
}
    /* --- Links --- */
#nmhr #main.text a:link,
#nmhr #main.text a:visited {
    text-decoration: underline;
    color: #4b0000; }
#nmhr #main.text a:hover,
#nmhr #main.text a:active,
#nmhr #main.text a:focus {
    color: #000000;
    text-decoration: underline;
}
#nmhr #main.text .article-list a:link,
#nmhr #main.text .article-list a:visited {
    text-decoration: none; }
#nmhr #main.text .article-list a:hover,
#nmhr #main.text .article-list a:active,
#nmhr #main.text .article-list a:focus {
    color: #000000;
    text-decoration: underline;
}
    /* --- PDF icons and article lists --- */
#nmhr #main.text div.doc { margin: 0 0 15px; }
/* Replacing rule on line 227 to style all options and not break mobile PDF buttons */
/*#nmhr #main.text div.article-list .pdf { width: auto; }*/
#nmhr div.article-list .pdf,
#nmhr div.article-list .native,
#nmhr div.article-list .external,
#nmhr div.article-list .none .openurl,
#nmhr div.article-list .none,
#nmhr div.article-list .metadata-only {
 width: auto;
}
#coverart #alpha .article-list p { margin-left: 48px; }
#nmhr #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */
    /* --- Editors and Cover art --- */
#coverart #beta {
    float: right; }
        /* Cover art */
#nmhr #sub {
  border-top: 1px solid #15b1f0;
}
#nmhr #coverart #beta .coverart-box h4 {
    font: bold 18px 'Playfair Display', serif; /* default is 18px */
    color: #4b0000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #15b1f0; }
#nmhr #coverart #beta .coverart-box {
    font: normal 12px 'Lato', sans-serif;
    border: 0; }
#nmhr #coverart #beta #coverart-box-container {
    border: 0; }
/* this rule aligns cover art with other content, but sometimes breaks the layout, idk, seems fine i guess
#coverart #beta { width: auto; }
*/
#nmhr #coverart #beta dl  {
    margin-left: 0; }
#nmhr #coverart #beta #coverart-editors dt {
    font-size: 12px;
    padding-top: 10px; }
#nmhr #coverart #beta #coverart-editors dd {
  padding-top: 3px;
}
        /* Cover art disabled (not needed usually) */
#nmhr #masthead h2.masthead { font: 400 21px 'Playfair Display', serif; }
#nmhr #masthead tr th {
}
#nmhr #masthead tr td {
}
/* ---------------- Footer ---------------- */
#nmhr #footer,
#nmhr #footer #bepress a {
    height: 100px;
    background-color: #640000; }
#nmhr #footer p,
#nmhr #footer p a  {
    font: normal 12px/2 'Lato', sans-serif;
    color: #fff;
    text-decoration: none; }
#footer p:first-of-type { padding-top: 26px; }
#nmhr #footer p a:hover,
#nmhr #footer p a:active,
#nmhr #footer p a:focus {
    text-decoration: underline; }
#bepress a:focus {
  outline: 1px dashed #bb2032;
}
#nmhr {
    background: url(../assets/md5images/5f48fae6a2d0e0908b221166def69eae.gif) repeat-x left bottom;
}
#nmhr #content {
    min-height: calc(100vh - 311px);  /* 310px varies by site. calculated by summing all fixed heights (header, navigation, footer, fixed margins between these elements) */
}
/* Search pages */
.legacy #nmhr #wrapper:after {
    content: none; /* search pages */
}
/* ---------------- Miscellaneous fixes ---------------- */
    /* --- Advanced Search --- */
.legacy #nmhr #wrapper { background-image: none; }
/* ---------------- Mobile ---------------- */
.mbl #navigation #tabs {
    display: none;
}
.mbl #nmhr #sidebar ul#navlist li a {
    padding: 6px 0px;
}
.mbl #nmhr #sidebar ul#navlist li {
    padding: 0px;
}
header#mobile-nav {
    font-size: 0;
    line-height: 0; }
.mbl #nmhr #header,
.mbl #nmhr #header a#banner_link img,
.mbl #nmhr #navigation {
    width: 100% !important;
}
.mbl #nmhr #header #logo_image {
    position: absolute !important; /* !important overrides mbl styling */
    top: 11.640211640%;
    right: 6.530612244%;  /* change to "right:" for right aligned logo */
    width: 15.102040816% !important;  /* 240 / 980 */
    height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}
.mbl #sidebar #issn p.sb-issn,
.mbl #sidebar #issn p.sb-extra-issn {
	pointer-events: none;
  color: #000 !important;
}

/*------------Misc------------*/

/*sidebar button 2020-11-03 MV*/
#nmhr #sidebar #subscribe_button a{
  background-color: #4b0000;
  color: #fff;
  text-align: left;
  margin-left: 15px;
  border-radius: 6px;
  font: normal 20px/1.5 'Lato', sans-serif;
  padding: 5px 70px;
  margin-left:0px;
}
